#eastern keep floor 0 message 3
from eventAPI import *
from APIUtils import *

def fireEvent(e):
      showMessage(e, ["Some of the cells contain the skeletal remains of prisoners.", "", "Were they purposefully left here to die or was it an unfortunate consequence of the war and the events that followed?"])
      if (getTag(e, "lFlagU") != 0):
         return 1
      else:
         showMessage(e, ["A perfunctory search of the grisly remains turns out a tattered, yet legible parchment."])
         giveItems(e, ["Note - A Strange Request"])
         setTag(e, "lFlagU", 1)
         return 1
